<?php

use yii\db\Migration;

/**
 * Class m211004_162117_alter_table_event_add_column_id_user
 */
class m211004_162117_alter_table_event_add_column_id_user extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn("event","id_user", "int(11)");
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        echo "m211004_162117_alter_table_event_add_column_id_user cannot be reverted.\n";

        return false;
    }

    /*
    // Use up()/down() to run migration code without a transaction.
    public function up()
    {

    }

    public function down()
    {
        echo "m211004_162117_alter_table_event_add_column_id_user cannot be reverted.\n";

        return false;
    }
    */
}
